# 13. Mutatie: "Farm" aanmaken

Maak een "Boerderij" aan.

{% hint style="info" %}
Het is mogelijk om uw eigen unieke identificatie van de "Boerderij" te koppelen via het `externalKey` attribuut. Het attribuut is optioneel.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutatie CreateFarmSample {
  createFarm(input:{
    naam: "Mutatie Boerderij"
    externalKey: "<derde_partij_identifier>"
  } ) {
    uuid
    userUuid
    naam
    farmOwnership
    externalKey
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-docs/overzicht-van-api-verzoeken-van-geopard/13.-mutatie-farm-aanmaken.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
